## rust-float-cmp 0.4.0

=== debian/changelog ===
rust-float-cmp (0.4.0-1) unstable; urgency=medium

  * Package float-cmp 0.4.0 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 19 Jan 2019 20:45:55 +0100
