=== debian/control ===
Source: rust-float-cmp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/float-cmp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/float-cmp

Package: librust-float-cmp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2-dev
Provides:
 librust-float-cmp+default-dev (= ${binary:Version}),
 librust-float-cmp-0-dev (= ${binary:Version}),
 librust-float-cmp-0+default-dev (= ${binary:Version}),
 librust-float-cmp-0.4-dev (= ${binary:Version}),
 librust-float-cmp-0.4+default-dev (= ${binary:Version}),
 librust-float-cmp-0.4.0-dev (= ${binary:Version}),
 librust-float-cmp-0.4.0+default-dev (= ${binary:Version})
Description: Floating point approximate comparison traits - Rust source code
 This package contains the source for the Rust float-cmp crate, packaged by
 debcargo for use with cargo and dh-cargo.
