## rust-float-cmp 0.6.0

=== debian/changelog ===
rust-float-cmp (0.6.0-2) unstable; urgency=medium

  * Rebuild float-cmp with "default" feature.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 20 Dec 2019 22:22:58 +0100

rust-float-cmp (0.6.0-1) unstable; urgency=medium

  * Package float-cmp 0.6.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 20 Dec 2019 21:15:30 +0100
