=== debian/control ===
Source: rust-float-cmp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/float-cmp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/float-cmp

Package: librust-float-cmp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-float-cmp+default-dev (= ${binary:Version})
Provides:
 librust-float-cmp-0-dev (= ${binary:Version}),
 librust-float-cmp-0.6-dev (= ${binary:Version}),
 librust-float-cmp-0.6.0-dev (= ${binary:Version})
Description: Floating point approximate comparison traits - Rust source code
 This package contains the source for the Rust float-cmp crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-float-cmp+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-float-cmp-dev (= ${binary:Version}),
 librust-num-traits-0.2-dev
Provides:
 librust-float-cmp+num-traits-dev (= ${binary:Version}),
 librust-float-cmp-0+default-dev (= ${binary:Version}),
 librust-float-cmp-0+num-traits-dev (= ${binary:Version}),
 librust-float-cmp-0.6+default-dev (= ${binary:Version}),
 librust-float-cmp-0.6+num-traits-dev (= ${binary:Version}),
 librust-float-cmp-0.6.0+default-dev (= ${binary:Version}),
 librust-float-cmp-0.6.0+num-traits-dev (= ${binary:Version})
Description: Floating point approximate comparison traits - feature "default" and 1 more
 This metapackage enables feature "default" for the Rust float-cmp crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "num-traits" feature.
