=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test float-cmp 0.6.0 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float-cmp 0.6.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-float-cmp-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float-cmp 0.6.0 --all-targets --features default
Depends: dh-cargo (>= 18), librust-float-cmp+default-dev
Restrictions: allow-stderr, skip-not-installable
