## rust-float-cmp 0.9.0

=== debian/changelog ===
rust-float-cmp (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package float-cmp 0.9.0 from crates.io using debcargo 2.5.0 (Closes: 1013144)
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Mon, 27 Jun 2022 01:23:22 +0000

rust-float-cmp (0.6.0-3) unstable; urgency=medium

  * Team upload.
  * Package float-cmp 0.6.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:07:03 +0200
