=== debian/control ===
Source: rust-float-cmp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/float-cmp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/float-cmp
Rules-Requires-Root: no

Package: librust-float-cmp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2-dev (>= 0.2.1-~~)
Provides:
 librust-float-cmp+default-dev (= ${binary:Version}),
 librust-float-cmp+num-traits-dev (= ${binary:Version}),
 librust-float-cmp+ratio-dev (= ${binary:Version}),
 librust-float-cmp+std-dev (= ${binary:Version}),
 librust-float-cmp-0-dev (= ${binary:Version}),
 librust-float-cmp-0+default-dev (= ${binary:Version}),
 librust-float-cmp-0+num-traits-dev (= ${binary:Version}),
 librust-float-cmp-0+ratio-dev (= ${binary:Version}),
 librust-float-cmp-0+std-dev (= ${binary:Version}),
 librust-float-cmp-0.9-dev (= ${binary:Version}),
 librust-float-cmp-0.9+default-dev (= ${binary:Version}),
 librust-float-cmp-0.9+num-traits-dev (= ${binary:Version}),
 librust-float-cmp-0.9+ratio-dev (= ${binary:Version}),
 librust-float-cmp-0.9+std-dev (= ${binary:Version}),
 librust-float-cmp-0.9.0-dev (= ${binary:Version}),
 librust-float-cmp-0.9.0+default-dev (= ${binary:Version}),
 librust-float-cmp-0.9.0+num-traits-dev (= ${binary:Version}),
 librust-float-cmp-0.9.0+ratio-dev (= ${binary:Version}),
 librust-float-cmp-0.9.0+std-dev (= ${binary:Version})
Description: Floating point approximate comparison traits - Rust source code
 This package contains the source for the Rust float-cmp crate, packaged by
 debcargo for use with cargo and dh-cargo.
