=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test float-cmp 0.9.0 --all-targets --all-features
Features: test-name=rust-float-cmp:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float-cmp 0.9.0 --all-targets 
Features: test-name=librust-float-cmp-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float-cmp 0.9.0 --all-targets --no-default-features --features num-traits
Features: test-name=librust-float-cmp-dev:num-traits
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float-cmp 0.9.0 --all-targets --no-default-features --features ratio
Features: test-name=librust-float-cmp-dev:ratio
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float-cmp 0.9.0 --all-targets --no-default-features --features std
Features: test-name=librust-float-cmp-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float-cmp 0.9.0 --all-targets --no-default-features
Features: test-name=librust-float-cmp-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
